.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c79edce-fb80-bfdb-46e4-c93557960cde {
color: var(--primary) !important;
}
.lfr-layout-structure-item-b365ce20-eeea-dc37-2675-2e9d1ce6c7ed {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1bd44a00-1da8-54d6-81cb-b6277810f78d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
